<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="XEKOWRVHYACXOJ-UHFFFAOYSA-N" cml:id="XEKOWRVHYACXOJ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-2.43945444693" cml:y3="-0.220084974576" cml:z3="-0.77343220267"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-2.36883540938" cml:y3="1.9870113881" cml:z3="-4.6885114075"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.90353581724" cml:y3="2.83138801816" cml:z3="-3.19736010727"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-0.83736222259" cml:y3="1.5885357881" cml:z3="-3.88281802343"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-2.59191924354" cml:y3="-0.170964996398" cml:z3="-3.40703467377"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-3.65040751582" cml:y3="1.0652554937" cml:z3="-2.72242954824"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.64234281866" cml:y3="-0.255059883708" cml:z3="0.510351209705"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-1.88280929715" cml:y3="1.86645110016" cml:z3="-3.71412571364"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-2.60359011063" cml:y3="0.803051655936" cml:z3="-2.90695540744"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-3.41348175464" cml:y3="-0.898660982135" cml:z3="-1.01584246537"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="-1.92136905679" cml:y3="0.682973812906" cml:z3="-1.63753345161"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-1.66223349568" cml:y3="0.727485219701" cml:z3="0.993625360063"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.594871286506" cml:y3="-0.493078831394" cml:z3="0.298456346148"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-2.06628752447" cml:y3="-1.00450280855" cml:z3="1.17951008503"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">126.01837282525541</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">33.35968917102354</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">92.6586836542313</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9385</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">101.41642183884966</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">86.06387754359999</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-169.31321949456</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.8365794498372661" ssip:nearestAtomID="a7" cml:x3="-1.5961853825528969" cml:y3="1.746338368602149" cml:z3="1.580846121636134"/>
        <ssip:SSIP ssip:value="0.8315678717900686" ssip:nearestAtomID="a8" cml:x3="0.5093796697604119" cml:y3="-0.842639096685893" cml:z3="0.08871762414934799"/>
        <ssip:SSIP ssip:value="0.7184849382772868" ssip:nearestAtomID="a10" cml:x3="-2.9518290131548515" cml:y3="2.097031539995935" cml:z3="-5.722468265429353"/>
        <ssip:SSIP ssip:value="0.676182029633946" ssip:nearestAtomID="a1" cml:x3="-1.1574736301556918" cml:y3="-1.2345525298905338" cml:z3="-1.140094390944034"/>
        <ssip:SSIP ssip:value="0.6282059633515298" ssip:nearestAtomID="a9" cml:x3="-2.32496670234395" cml:y3="-1.672918729544142" cml:z3="2.114455230096509"/>
        <ssip:SSIP ssip:value="0.5966135001477435" ssip:nearestAtomID="a12" cml:x3="0.248160316804795" cml:y3="1.226529144441196" cml:z3="-4.212124957854737"/>
        <ssip:SSIP ssip:value="0.5957302167173479" ssip:nearestAtomID="a11" cml:x3="-2.025562448277742" cml:y3="3.9159343972217067" cml:z3="-2.7199959311907027"/>
        <ssip:SSIP ssip:value="0.5803705309462889" ssip:nearestAtomID="a13" cml:x3="-2.456510112077619" cml:y3="-0.7180564844855699" cml:z3="-4.475441440248141"/>
        <ssip:SSIP ssip:value="0.5735335390043336" ssip:nearestAtomID="a14" cml:x3="-4.551280477688577" cml:y3="1.8340119260392198" cml:z3="-2.96336613553755"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="-2.112750000001857" cml:y3="0.607842857143" cml:z3="-1.7831499999995717"/>
        <ssip:SSIP ssip:value="-2.0316219406868474" ssip:nearestAtomID="a6" cml:x3="-0.6422984111642319" cml:y3="1.6586653403423268" cml:z3="-1.371432163003119"/>
        <ssip:SSIP ssip:value="-4.912012570110026" ssip:nearestAtomID="a5" cml:x3="-4.629728358966582" cml:y3="-1.186156624583239" cml:z3="-2.0178174100613777"/>
        <ssip:SSIP ssip:value="-5.504476947347982" ssip:nearestAtomID="a5" cml:x3="-4.464115459587795" cml:y3="-1.9985601207930188" cml:z3="-0.525688383397343"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
